Page 1 of 2 12 LastLast
Results 1 to 20 of 26
  1.    #1  
    I tryed dowloading the hide nascar patch and it says ipk error. Then I try to uninstall it and it and says the same thing. I also counldnt install sms per tone patch. Are these patches unusable or is my phone screwed up?
  2.    #2  
    so nobody has had this problem?
  3. av1atrx's Avatar
    Posts
    35 Posts
    Global Posts
    66 Global Posts
    #3  
    I think I'm having the same problem. I keep trying to download and install the LED notification patch using Preware, and I keep getting the same message you described. Can anyone help?
  4. #4  
    I've had a similar problem with a different patch. I uninstalled all of the patches on my phone with quick install before updating to 1.3.5. After the update I re-installed all of my patches and tried to add the patch to wrap the launcher pages. It failed and I got an error message saying that the patch was already on my phone. I tried using both PreWare and Quick Install to get rid of the patch so I could put it on my phone properly, but I had no luck.

    (And my camera is not starting up)
  5.    #5  
    well atleast im not alone but it sucks that we have this problem.
  6. #6  
    I have the same problem with one of my patches, i'm afraid the only thing to fix it might be the Doctor, but I haven't tried it (the patch isn't that important ). Hope there is a workaround
  7. #7  
    Did you guys use the Emergency Migration Helper from Preware? Part of the problem seems to be stuff that 1.3.5 couldn't migrate from /var to the usb portion becuase some homebrew stuff lacked the proper code name (sorry, not a technical person, just paraphrasing what I read elsewhere).

    Also make sure you have the most up to date versions of webOSQI, Preware and Package Manager Service.

    Other than that I don't have anything else to offer. Sorry.
    Blaize, Mistress of Verbosity



    Be nice until it's time to not be nice.--Dalton, "Roadhouse"
  8. #8  
    I've had the same problem. I didn't get all of my patches uninstalled prior to the Palm webOS 1.3.5 upgrade and now cannot get the patches that I want the most on my phone anymore. Mainly the 5x4 v2 icons, new card for convo in messaging, and timestamp - builtin in messaging. Any help would be greatly appreciated!!!
  9. #9  
    Yeah, I'm having trouble with Virtual Keyboard.

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  10. #10  
    I ran the Emergency Migration and still am unable to remove or add the patches I want. I get the ipkg error.
  11.    #11  
    i think the only thing we can do is to run the webos utility repair. i have no other idea, and i dont wana doctoe it
  12. #12  
    What is the webos utility repair and how do you run it? Will you lose everything in your phone?
  13. cas_esq's Avatar
    Posts
    618 Posts
    Global Posts
    656 Global Posts
    #13  
    Please read this thread (it's not long): http://forums.precentral.net/webos-i...nstall+patches
  14.    #14  
    no u will not lose everything in ur phone. it basically compares ur phone file to the factory phone files, and watever looks different it will ask if you wana change it back to factory settings, so watever we have in our phone that doesn't match it will detect it. And just type in webos utility repair on the search menu and it will link you to it. Hope it work!
  15. #15  
    I must be doing something completely stupid, but when I type Webos utility Repair it gives me the option to search google, etc., but nothing appears on my phone. I have palm web os 1.3.5. What did I screw up? Thanks so much for your help!
  16. #16  
    Quote Originally Posted by tamih1 View Post
    I must be doing something completely stupid, but when I type Webos utility Repair it gives me the option to search google, etc., but nothing appears on my phone. I have palm web os 1.3.5. What did I screw up? Thanks so much for your help!
    He meant search for it on the forums . It's not a utility on the phone, it's actually a java application that you run from your computer. Good luck. If you have any questions just ask!
  17. #17  
    I knew it was something stupid I was doing. Thanks
  18. cas_esq's Avatar
    Posts
    618 Posts
    Global Posts
    656 Global Posts
    #18  
    http://forums.precentral.net/canuck-...ml#post1913582

    FYI: The Repair Utility is not yet compatible with 1.3.5.
  19. #19  
    Is there any way to go back to 1.3.1?
  20. cas_esq's Avatar
    Posts
    618 Posts
    Global Posts
    656 Global Posts
    #20  
    You could doctor your phone back to 1.3.1, or follow the advice in post 22 of the thread I posted above (post 13) which I suggest is the better option.
Page 1 of 2 12 LastLast

Posting Permissions